## recovery-tools 6.11-5-fremantle5

=== src/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(fidentify_SOURCES) $(photorec_SOURCES) $(qphotorec_SOURCES) $(testdisk_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/testdisk
pkglibdir = $(libdir)/testdisk
pkgincludedir = $(includedir)/testdisk
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = 
sbin_PROGRAMS = testdisk$(EXEEXT) photorec$(EXEEXT) $(am__EXEEXT_1)
EXTRA_PROGRAMS = fidentify$(EXEEXT)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in TODO
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acx_pthread.m4 \
	$(top_srcdir)/acx_pthread.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
#am__EXEEXT_1 = qphotorec$(EXEEXT)
am__installdirs = "$(DESTDIR)$(sbindir)"
sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(sbin_PROGRAMS)
am__objects_1 = filegen.$(OBJEXT) file_list.$(OBJEXT) \
	file_7z.$(OBJEXT) file_DB.$(OBJEXT) file_a.$(OBJEXT) \
	file_ab.$(OBJEXT) file_abcdp.$(OBJEXT) file_ace.$(OBJEXT) \
	file_ahn.$(OBJEXT) file_aif.$(OBJEXT) file_all.$(OBJEXT) \
	file_als.$(OBJEXT) file_amd.$(OBJEXT) file_amr.$(OBJEXT) \
	file_apa.$(OBJEXT) file_ape.$(OBJEXT) file_apple.$(OBJEXT) \
	file_arj.$(OBJEXT) file_asf.$(OBJEXT) file_asm.$(OBJEXT) \
	file_atd.$(OBJEXT) file_au.$(OBJEXT) file_bkf.$(OBJEXT) \
	file_bld.$(OBJEXT) file_bmp.$(OBJEXT) file_bz2.$(OBJEXT) \
	file_cab.$(OBJEXT) file_cam.$(OBJEXT) file_chm.$(OBJEXT) \
	file_class.$(OBJEXT) file_cm.$(OBJEXT) file_compress.$(OBJEXT) \
	file_crw.$(OBJEXT) file_ctg.$(OBJEXT) file_cwk.$(OBJEXT) \
	file_d2s.$(OBJEXT) file_dat.$(OBJEXT) file_dbf.$(OBJEXT) \
	file_dim.$(OBJEXT) file_dir.$(OBJEXT) file_djv.$(OBJEXT) \
	file_doc.$(OBJEXT) file_dpx.$(OBJEXT) file_drw.$(OBJEXT) \
	file_ds2.$(OBJEXT) file_dsc.$(OBJEXT) file_dss.$(OBJEXT) \
	file_dta.$(OBJEXT) file_dump.$(OBJEXT) file_dv.$(OBJEXT) \
	file_dwg.$(OBJEXT) file_dxf.$(OBJEXT) file_edb.$(OBJEXT) \
	file_elf.$(OBJEXT) file_emf.$(OBJEXT) file_evt.$(OBJEXT) \
	file_exe.$(OBJEXT) file_ext.$(OBJEXT) file_fcp.$(OBJEXT) \
	file_fcs.$(OBJEXT) file_fbk.$(OBJEXT) file_fdb.$(OBJEXT) \
	file_fh10.$(OBJEXT) file_fh5.$(OBJEXT) file_fits.$(OBJEXT) \
	file_flac.$(OBJEXT) file_flp.$(OBJEXT) file_flv.$(OBJEXT) \
	file_fob.$(OBJEXT) file_fp7.$(OBJEXT) file_frm.$(OBJEXT) \
	file_fs.$(OBJEXT) file_gho.$(OBJEXT) file_gif.$(OBJEXT) \
	file_gpg.$(OBJEXT) file_gz.$(OBJEXT) file_hds.$(OBJEXT) \
	file_hr9.$(OBJEXT) file_ico.$(OBJEXT) file_ifo.$(OBJEXT) \
	file_imb.$(OBJEXT) file_indd.$(OBJEXT) file_iso.$(OBJEXT) \
	file_itu.$(OBJEXT) file_jpg.$(OBJEXT) file_kdb.$(OBJEXT) \
	file_ldf.$(OBJEXT) file_lnk.$(OBJEXT) file_logic.$(OBJEXT) \
	file_m2ts.$(OBJEXT) file_max.$(OBJEXT) file_mb.$(OBJEXT) \
	file_mcd.$(OBJEXT) file_mdb.$(OBJEXT) file_mdf.$(OBJEXT) \
	file_mfa.$(OBJEXT) file_mfg.$(OBJEXT) file_mid.$(OBJEXT) \
	file_mk5.$(OBJEXT) file_mkv.$(OBJEXT) file_mov.$(OBJEXT) \
	file_mp3.$(OBJEXT) file_mpg.$(OBJEXT) file_mrw.$(OBJEXT) \
	file_mus.$(OBJEXT) file_mxf.$(OBJEXT) file_mysql.$(OBJEXT) \
	file_njx.$(OBJEXT) file_nk2.$(OBJEXT) file_ogg.$(OBJEXT) \
	file_one.$(OBJEXT) file_orf.$(OBJEXT) file_paf.$(OBJEXT) \
	file_pap.$(OBJEXT) file_pcap.$(OBJEXT) file_pct.$(OBJEXT) \
	file_pcx.$(OBJEXT) file_pdf.$(OBJEXT) file_pfx.$(OBJEXT) \
	file_png.$(OBJEXT) file_prc.$(OBJEXT) file_prt.$(OBJEXT) \
	file_ps.$(OBJEXT) file_psd.$(OBJEXT) file_psp.$(OBJEXT) \
	file_pst.$(OBJEXT) file_ptb.$(OBJEXT) file_pyc.$(OBJEXT) \
	file_qbb.$(OBJEXT) file_qdf.$(OBJEXT) file_qxd.$(OBJEXT) \
	file_ra.$(OBJEXT) file_raf.$(OBJEXT) file_rar.$(OBJEXT) \
	file_raw.$(OBJEXT) file_rdc.$(OBJEXT) file_reg.$(OBJEXT) \
	file_res.$(OBJEXT) file_riff.$(OBJEXT) file_rm.$(OBJEXT) \
	file_rns.$(OBJEXT) file_rpm.$(OBJEXT) file_ses.$(OBJEXT) \
	file_sib.$(OBJEXT) file_sit.$(OBJEXT) file_skd.$(OBJEXT) \
	file_skp.$(OBJEXT) file_sp3.$(OBJEXT) file_spe.$(OBJEXT) \
	file_spf.$(OBJEXT) file_spss.$(OBJEXT) file_sql.$(OBJEXT) \
	file_sqm.$(OBJEXT) file_stl.$(OBJEXT) file_stu.$(OBJEXT) \
	file_swf.$(OBJEXT) file_tar.$(OBJEXT) file_tax.$(OBJEXT) \
	file_tib.$(OBJEXT) file_tiff.$(OBJEXT) file_tph.$(OBJEXT) \
	file_ttf.$(OBJEXT) file_txt.$(OBJEXT) file_tz.$(OBJEXT) \
	file_veg.$(OBJEXT) file_vmdk.$(OBJEXT) file_wks.$(OBJEXT) \
	file_wmf.$(OBJEXT) file_wnk.$(OBJEXT) file_wpd.$(OBJEXT) \
	file_wv.$(OBJEXT) file_x3f.$(OBJEXT) file_xcf.$(OBJEXT) \
	file_xm.$(OBJEXT) file_xsv.$(OBJEXT) file_xpt.$(OBJEXT) \
	file_xv.$(OBJEXT) file_zip.$(OBJEXT)
am__objects_2 =
am_fidentify_OBJECTS = fidentify.$(OBJEXT) common.$(OBJEXT) \
	phcfg.$(OBJEXT) $(am__objects_1) $(am__objects_2) \
	log.$(OBJEXT) crc.$(OBJEXT)
fidentify_OBJECTS = $(am_fidentify_OBJECTS)
fidentify_DEPENDENCIES =
am__photorec_SOURCES_DIST = phmain.c photorec.c phcfg.c ext2grp.c \
	ext2_dir.c fat_dir.c fatp.c list.c ntfs_dir.c ntfsp.c \
	sessionp.c photorec.h phcfg.h dir.c dir.h ext2grp.h ext2p.c \
	ext2p.h ext2_dir.h ext2_inc.h fat_dir.h fatp.h memmem.h \
	ntfs_dir.h ntfsp.h ntfs_inc.h sessionp.h addpart.c askloc.c \
	chgtype.c chgtypen.c fat_cluster.c fat_unformat.c geometry.c \
	hiddenn.c intrfn.c nodisk.c parti386n.c partgptn.c partmacn.c \
	partsunn.c partxboxn.c pbanner.c pblocksize.c pdisksel.c \
	pfree_whole.c phrecn.c ppartsel.c addpart.h askloc.h chgtype.h \
	chgtypen.h fat_cluster.h fat_unformat.h geometry.h hiddenn.h \
	intrfn.h nodisk.h parti386n.h partgptn.h partmacn.h partsunn.h \
	partxboxn.h pblocksize.h pdisksel.h pfree_whole.h pnext.h \
	phrecn.h ppartsel.h filegen.c file_list.c file_7z.c file_DB.c \
	file_a.c file_ab.c file_abcdp.c file_ace.c file_ahn.c \
	file_aif.c file_all.c file_als.c file_amd.c file_amr.c \
	file_apa.c file_ape.c file_apple.c file_arj.c file_asf.c \
	file_asm.c file_atd.c file_au.c file_bkf.c file_bld.c \
	file_bmp.c file_bz2.c file_cab.c file_cam.c file_chm.c \
	file_class.c file_cm.c file_compress.c file_crw.c file_ctg.c \
	file_cwk.c file_d2s.c file_dat.c file_dbf.c file_dim.c \
	file_dir.c file_djv.c file_doc.c file_dpx.c file_drw.c \
	file_ds2.c file_dsc.c file_dss.c file_dta.c file_dump.c \
	file_dv.c file_dwg.c file_dxf.c file_edb.c file_elf.c \
	file_emf.c file_evt.c file_exe.c file_ext.c file_fcp.c \
	file_fcs.c file_fbk.c file_fdb.c file_fh10.c file_fh5.c \
	file_fits.c file_flac.c file_flp.c file_flv.c file_fob.c \
	file_fp7.c file_frm.c file_fs.c file_gho.c file_gif.c \
	file_gpg.c file_gz.c file_hds.c file_hr9.c file_ico.c \
	file_ifo.c file_imb.c file_indd.c file_iso.c file_itu.c \
	file_jpg.c file_kdb.c file_ldf.c file_lnk.c file_logic.c \
	file_m2ts.c file_max.c file_mb.c file_mcd.c file_mdb.c \
	file_mdf.c file_mfa.c file_mfg.c file_mid.c file_mk5.c \
	file_mkv.c file_mov.c file_mp3.c file_mpg.c file_mrw.c \
	file_mus.c file_mxf.c file_mysql.c file_njx.c file_nk2.c \
	file_ogg.c file_one.c file_orf.c file_paf.c file_pap.c \
	file_pcap.c file_pct.c file_pcx.c file_pdf.c file_pfx.c \
	file_png.c file_prc.c file_prt.c file_ps.c file_psd.c \
	file_psp.c file_pst.c file_ptb.c file_pyc.c file_qbb.c \
	file_qdf.c file_qxd.c file_ra.c file_raf.c file_rar.c \
	file_raw.c file_rdc.c file_reg.c file_res.c file_riff.c \
	file_rm.c file_rns.c file_rpm.c file_ses.c file_sib.c \
	file_sit.c file_skd.c file_skp.c file_sp3.c file_spe.c \
	file_spf.c file_spss.c file_sql.c file_sqm.c file_stl.c \
	file_stu.c file_swf.c file_tar.c file_tax.c file_tib.c \
	file_tiff.c file_tph.c file_ttf.c file_txt.c file_tz.c \
	file_veg.c file_vmdk.c file_wks.c file_wmf.c file_wnk.c \
	file_wpd.c file_wv.c file_x3f.c file_xcf.c file_xm.c \
	file_xsv.c file_xpt.c file_xv.c file_zip.c list.h file_jpg.h \
	file_tar.h file_sp3.h file_tiff.h filegen.h pe.h ole.h ext2.h \
	common.c crc.c ewf.c fnctdsk.c hdaccess.c hdcache.c hdwin32.c \
	hidden.c hpa_dco.c intrf.c log.c log_part.c misc.c msdos.c \
	parti386.c partgpt.c partmac.c partsun.c partnone.c partxbox.c \
	io_redir.c ntfs_io.c ntfs_utl.c partauto.c sudo.c unicode.c \
	win32.c alignio.h common.h crc.h ewf.h fnctdsk.h hdaccess.h \
	hdwin32.h hidden.h guid_cmp.h guid_cpy.h hdcache.h hpa_dco.h \
	intrf.h lang.h log.h log_part.h misc.h types.h io_redir.h \
	msdos.h ntfs_utl.h parti386.h partgpt.h partmac.h partsun.h \
	partxbox.h partauto.h sudo.h unicode.h win32.h analyse.c bfs.c \
	bsd.c cramfs.c exfat.c fat.c fatx.c ext2.c jfs.c hfs.c hfsp.c \
	hpfs.c luks.c lvm.c md.c netware.c ntfs.c rfs.c savehdr.c \
	sun.c swap.c sysv.c ufs.c xfs.c analyse.h bfs.h bsd.h cramfs.h \
	exfat.h fat.h fatx.h jfs_superblock.h jfs.h hfs.h hfsp.h \
	hpfs.h luks.h lvm.h md.h netware.h ntfs.h rfs.h savehdr.h \
	sun.h swap.h sysv.h ufs.h xfs.h icon_ph.rc ../ico/photorec.ico
am__objects_3 = photorec.$(OBJEXT) phcfg.$(OBJEXT) ext2grp.$(OBJEXT) \
	ext2_dir.$(OBJEXT) fat_dir.$(OBJEXT) fatp.$(OBJEXT) \
	list.$(OBJEXT) ntfs_dir.$(OBJEXT) ntfsp.$(OBJEXT) \
	sessionp.$(OBJEXT)
am__objects_4 = dir.$(OBJEXT) ext2p.$(OBJEXT)
am__objects_5 = addpart.$(OBJEXT) askloc.$(OBJEXT) chgtype.$(OBJEXT) \
	chgtypen.$(OBJEXT) fat_cluster.$(OBJEXT) \
	fat_unformat.$(OBJEXT) geometry.$(OBJEXT) hiddenn.$(OBJEXT) \
	intrfn.$(OBJEXT) nodisk.$(OBJEXT) parti386n.$(OBJEXT) \
	partgptn.$(OBJEXT) partmacn.$(OBJEXT) partsunn.$(OBJEXT) \
	partxboxn.$(OBJEXT) pbanner.$(OBJEXT) pblocksize.$(OBJEXT) \
	pdisksel.$(OBJEXT) pfree_whole.$(OBJEXT) phrecn.$(OBJEXT) \
	ppartsel.$(OBJEXT)
am__objects_6 = common.$(OBJEXT) crc.$(OBJEXT) ewf.$(OBJEXT) \
	fnctdsk.$(OBJEXT) hdaccess.$(OBJEXT) hdcache.$(OBJEXT) \
	hdwin32.$(OBJEXT) hidden.$(OBJEXT) hpa_dco.$(OBJEXT) \
	intrf.$(OBJEXT) log.$(OBJEXT) log_part.$(OBJEXT) \
	misc.$(OBJEXT) msdos.$(OBJEXT) parti386.$(OBJEXT) \
	partgpt.$(OBJEXT) partmac.$(OBJEXT) partsun.$(OBJEXT) \
	partnone.$(OBJEXT) partxbox.$(OBJEXT) io_redir.$(OBJEXT) \
	ntfs_io.$(OBJEXT) ntfs_utl.$(OBJEXT) partauto.$(OBJEXT) \
	sudo.$(OBJEXT) unicode.$(OBJEXT) win32.$(OBJEXT)
am__objects_7 = analyse.$(OBJEXT) bfs.$(OBJEXT) bsd.$(OBJEXT) \
	cramfs.$(OBJEXT) exfat.$(OBJEXT) fat.$(OBJEXT) fatx.$(OBJEXT) \
	ext2.$(OBJEXT) jfs.$(OBJEXT) hfs.$(OBJEXT) hfsp.$(OBJEXT) \
	hpfs.$(OBJEXT) luks.$(OBJEXT) lvm.$(OBJEXT) md.$(OBJEXT) \
	netware.$(OBJEXT) ntfs.$(OBJEXT) rfs.$(OBJEXT) \
	savehdr.$(OBJEXT) sun.$(OBJEXT) swap.$(OBJEXT) sysv.$(OBJEXT) \
	ufs.$(OBJEXT) xfs.$(OBJEXT)
#am__objects_8 = icon_ph.$(OBJEXT)
am_photorec_OBJECTS = phmain.$(OBJEXT) $(am__objects_3) \
	$(am__objects_4) $(am__objects_5) $(am__objects_2) \
	$(am__objects_1) $(am__objects_2) $(am__objects_6) \
	$(am__objects_2) $(am__objects_7) $(am__objects_2) \
	$(am__objects_8)
photorec_OBJECTS = $(am_photorec_OBJECTS)
photorec_DEPENDENCIES =
am__qphotorec_SOURCES_DIST = qmainrec.cpp qphotorec.cpp qphotorec.h \
	chgtype.c chgtype.h photorec.c phcfg.c ext2grp.c ext2_dir.c \
	fat_dir.c fatp.c list.c ntfs_dir.c ntfsp.c sessionp.c \
	photorec.h phcfg.h dir.c dir.h ext2grp.h ext2p.c ext2p.h \
	ext2_dir.h ext2_inc.h fat_dir.h fatp.h memmem.h ntfs_dir.h \
	ntfsp.h ntfs_inc.h sessionp.h filegen.c file_list.c file_7z.c \
