## recovery-tools 6.11-1-fremantle5

=== debian/changelog ===
recovery-tools (6.11-1-fremantle5) stable; urgency=low

  * Initial release (Closes: #6.11-1-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Mon,  1 Feb 2010 23:26:38 +0100
