=== debian/control ===
Source: recovery-tools
Section: user/utilities
Priority: extra
Maintainer: Luigi Cotignano <n900.altervista@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 6.11-1

Package: recovery-tools
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
XB-Description: TestDisk & PhotoRec recovery tools
 .
 "TestDisk" is a powerful data recovery tool that helps to recover lost partitions and/or
 make non-booting disks bootable again.
 .
 It is able to:
   - Fix partition table, recover deleted partition
   - Recover FAT32 boot sector from its backup
   - Rebuild FAT12/FAT16/FAT32 boot sector
   - Fix FAT tables
   - Locate ext2/ext3 Backup SuperBlock
   - Undelete files from FAT, NTFS and ext2 filesystem
   - Copy files from deleted FAT and ext2/ext3 partitions
 .
 .
 "PhotoRec" is file data recovery tool designed to recover lost files including video,
 documents, archives, audio files, databases and much more from disks and SD/MMC cards.
 It supports more than 300 file formats. 
 .
 Archive
    * .7z 7-Zip archive file
    * .a Unix/Linux archive
    * .ace ACE Archive
    * .arj Archive
    * .bkf MS Backup file
    * .bz2 bzip2 compressed data
    * .cab MS cabinet archive
    * .deb Debian Archive
    * .dump Dump/Restore Archive
    * .gz gzip compressed data
    * .rar Rar archive
    * .rpm RPM package
    * .stu StuffIt Archive
    * .tar tar archive
    * .tar.gz compressed tar archive
    * .zip zip archive 
 .
 Multimedia
    * .3ds max
    * .3g2 Video for 3G mobile phone (CDMA)
    * .3gp Video for 3G mobile phone (GSM)
    * .aif Apple Audio
    * .albm HP Photosmart Photo Printing Album
    * .all Cubase Song format
    * .als Ableton Live Sets
    * .ani Windows Animated Cursor
    * .ape Monkey's Audio compressed format
    * .arw Sony raw image (TIFF image)
    * .asf, .wma, .wmv: Advanced Streaming Format used for Audio/Video
    * .au Sun/NeXT audio data
    * .avi RIFF video
    * .bld blender
    * .blend Blender
    * .bmp BMP bitmap image
    * .cam Image
    * .cda CD Audio
    * .cdr Corel Draw
    * .comicdoc Comic Life
    * .cpr Cubase Project File
    * .cr2 Canon Raw 2 picture (TIFF image)
    * .crw Canon Raw picture
    * .ctg Canon catalog
    * .cue Cue sheet
    * .dcr Kodak Raw picture (TIFF image)
    * .djv DjVu
    * .dng Adobe Digital Negative
    * .dpx Cineon image file/SMTPE DPX
    * .gp5 Guitar Pro 5
    * .ds2 Digital Speech Standard v2
    * .dsc Nikon DSC
    * .dss Digital Speech Standard
    * .dta SPSS
    * .dv DIF Digital Video
    * .dwg AutoCAD
    * .emf Windows Enhanced MetaFile
    * .fcp Final Cut Pro
    * .fh10 Macromedia Freehand 10
    * .fh5 Macromedia Freehand 5
    * .flac Free Lossless Audio Codec
    * .fla Flash Project File
    * .flp Fruity Loop
    * .flv Macromedia
    * .gif Graphic Interchange Format
    * .icc Color profiles
    * .ico Windows Icon
    * .idf MIDI Instruments Definition File
    * .ifo DVD Video manager or title set
    * .indd Macromedia InDesign
    * .iso CD/DVD iso image (ISO0660)
    * .itu iTunes
    * .jng JPEG Network Graphics
    * .jpg JPEG 2000
    * .jpg JPEG picture
    * .logic Apple Logic Studio
    * .m2t Blu-ray MPEG-2
    * .m2ts Blu-ray MPEG-2
    * .m3u Moving Picture Experts Group Audio Layer 3 Uniform Resource Locator
    * .max Paperport
    * .mb Maya
    * .mfa The Games Factory Multimedia Fusion Files
    * .mhbd iTunes
    * .mid MIDI
    * .mkv Matroska
    * .mng Multiple-Image Network Graphics
    * .mov Quicktime Movie
    * .mp3 MPEG ADTS, layer III, v1 audio
    * .mp4 MPEG 4
    * .mpg Moving Picture Experts Group video
    * .mp Maya
    * .mrw Minolta Raw picture
    * .mus Finale Music Score
    * .mws MetaStock
    * .nef Nikon Raw picture (TIFF image)
    * .ogg OGG Vorbis audio
    * .ogm OGG audio
    * .orf Olympus Raw Format picture
    * .pct Macintosh Picture
    * .pcx PCX file format
    * .pef Pentax Raw picture (TIFF image)
    * .png Portable Network Graphics
    * .psd Adobe Photoshop Image
    * .psp Paint Shop Pro Image File
    * .ptb PowerTab
    * .pvp Php Video Pro
    * .qxd QuarkXpress Document
    * .qxp QuarkXpress Document
    * .r3d RED r3d camera
    * .raf Raw Fujifilm picture
    * .ram Real Media
    * .ra Real Audio
    * .raw Contax picture, Panasonic/Leica picture
    * .rdc Rollei picture
    * .rm Real Media
    * .rns Reason
    * .rns Reason Audio File
    * .rpp Reaper Project
    * .rw2 Panasonic Raw 2
    * .ses Cool Edit/Adobe Audition session
    * .sib Sibelius
    * .sit Mikron
    * .skd AutoSketch drawing
    * .spss SPSS
    * .sr2 Sony Raw picture (TIFF image)
    * .svg Scalable Vector Graphics
    * .swc Macromedia Compressed Flash
    * .swf MacroMedia Flash (Compiled)
    * .tif Tag Image File Format
    * .tod Blu-ray MPEG-2
    * .wav RIFF audio
    * .wmf Windows Metafile
    * .wnk Wink screen capture
    * .wv WavPack, Hybrid Lossless Wavefile Compressor
    * .x3f Sigma/Foveon X3 raw picture
    * .xcf GIMP XCF File
    * .xm FastTrackerII Extended Module
    * .xmp Adobe's Extensible Metadata Platform
    * .xv XV thumbnail image
    * .wpl Windows Play List 
 . 
 Office
    * .accdb Microsoft Access database
    * .ai Adobe Illustrator (Part of PDF file familly)
    * .csv Comma separated values
    * .cwk AppleWorks
    * .doc Microsoft Word (OLE document)
    * .docx Microsoft Office "Open" XML (ZIP Archive)
    * .fp7 File Maker Pro 7
    * .kmy KMyMoney
    * .lyx LyX
    * .mdb Microsoft Access database (Ole document)
    * .njx NJStar
    * .odd OpenDocument Drawing (ZIP Archive)
    * .odg OpenDocument Graphics (ZIP Archive)
    * .odp OpenDocument Presentation (ZIP Archive)
    * .ods OpenDocument Spreadsheet (ZIP Archive)
    * .odt OpenDocument Text (ZIP Archive)
    * .one Microsoft OneNote
    * .pap Papyrus word file
    * .ppt PowerPoint presentation
    * .pptx Microsoft Office "Open" XML (ZIP Archive)
    * .pub Microsoft Publisher (OLE document)
    * .qbb, .qbw Quickbooks
    * .rtf Rich Text Format
    * .sda StarDraw (OLE document)
    * .sdc StarCalc (OLE document)
    * .sdd StarImpress (OLE document)
    * .sdw StarWriter (OLE document)
    * .slk Sylk, Multiplan Symbolic Link Interchange
    * .sav SPSS (Statistical Package for the Social Sciences) saved data
    * .sxc OpenOffice Spreadsheet (ZIP archive)
    * .sxd OpenOffice Drawing (ZIP archive)
    * .sxi OpenOffice Presentation (ZIP archive)
    * .sxw OpenOffice Text Document (ZIP archive)
    * .tex LaTeX (Texte file familly)
    * .txt Text file
    * .vsd Visio document (OLE document)
    * .wpd Corel Documents
    * .wps Microsoft Works
    * .xlr Microsoft Works Spreadsheet or Chart
    * .xls Microsoft Excel (OLE document)
    * .xlsx Microsoft Office "Open" XML
    * .wdb Microsoft Works Database
    * .wk4 Lotus 1-2-3
    * .wks Lotus 1-2-3 
 .
 Others
    * .1cd Russian Finance 1C:Enterprise 8
    * .abcdp Apple binary property list
    * .ab Mac Address Book
    * .adr Opera Hotlist
    * .ahn Ahnenblatt
    * .amb Licom AlphaCAM
    * .amd AlphaCAM
    * .amd/amt/atd/att AlphaCAM
    * .amr Adaptive Multi-Rate
    * .amt AlphaCAM
    * .apa APA Style Helper
    * .apple AppleSingle/AppleDouble
    * .asm Pro/ENGINEER Assembly
    * .asp ASP script
    * .atd Agelong Tree Database/Abs0luteDatabase
    * .att AlphaCAM
    * .bac Bacula backup
    * .bak Microsoft Backup
    * .bat Batch
    * .c C source file
    * .chm Microsoft Windows HtmlHelp Data
    * .class Java Class
    * .cls Microsoft VB
    * .cm Comic Life
    * .compress MS compress file (SZDD)
    * .cow Qemu Image
    * .dat Internet Explorer index.dat- MAJ TestDisk 6.9 Release
    * .dbf DBase 3 (prone to false positive)
    * .dbx Outlook Express
    * .dc TSCe Survey Controller DC v10.0
    * .dif Lotus Data Interchange Format
    * .dim SunPCI Disk Image
    * .diskimage SunPCI Disk Image
    * .dll Microsoft Dynamic Link Library
    * .drw Pro/ENGINEER Drawing
    * .dxf Drawing Interchange File
    * .d2s Diablo II
    * .e01 Encase
    * .eCryptfs Encrypted file by eCryptfs
    * .edb Exchange Database
    * ELF Executable and Linking Format
    * .emlx Mac OSX mail format
    * .eps Encasulated PostScript
    * .evt Windows registry header detection and Event Log
    * .exe Microsoft executable (PE)
    * .f Fortran
    * .fbk Microsoft Dynamics NAV (MS Navision)
    * .fcs Flow Cytometry Standard 3.0
    * .fdb Microsoft Dynamics NAV (MS Navision)
    * .fh1 Macromedia Freehand 10
    * .fits NASA Flexible Image Transport System
    * .fob Microsoft Dynamics NAV (MS Navision)
    * .fp5 File Maker Pro
    * .frm MySQL table definition
    * .frm Pro/ENGINEER Drawing Form
    * .fst QuickBook
    * .fs Zope data
    * .gho Ghost image file
    * .gpg Partial support for GPG/OpenPGP file recovery
    * .gsb Grisbi - Personal Finance Manager XML data
    * .h C header
    * .hds Parallels disk image
    * .hr9 Heredis - Genealogy
    * .html HTML
    * .html.gz compressed HTML
    * .ics vcalendar
    * .imb Incredimail
    * .imm Incredimail
    * .jp2 sample
    * .json JavaScript Object Notation
    * .jsp JSP script
    * .kdb KeepAssX
    * .ldf Microsoft SQL Server Log Data File
    * .lnk Microsoft Windows Link (shortcut)
    * .mat Mathlab
    * .mcd VectorWorks
    * .mdf Microsoft SQL Server Master Database File
    * .mfg Pro/ENGINEER Manufacturing
    * .mk5 Custom CAD-CAM
    * .mny MS Money
    * .msf Mozilla "mork database"
    * .msg Outlook
    * .mxf Material Exchange Format
    * .MYI MySQL MISAM compressed data
    * .nds Nintendo DS Game ROM Image
    * .nk2 Outlook Nickfile
    * .paf Personal Ancestral File
    * .pcap tcpdump capture file
    * .pdf Portable Document Format
    * .pfx files holding PKCS#12 keys
    * .php PHP script
    * .pl Perl script
    * .plist Apple plist
    * .prc PalmOS application
    * .prt Pro/ENGINEER Model
    * .ps PostScript document
    * .pst Outlook
    * .pyc Python Compiled Script
    * .py Python script
    * .pzf GraphPrism 4
    * .qbb Quickbooks
    * .qbw Quickbooks
    * .qdf Quicken
    * .rb Ruby
    * .RData R Data
    * .reg registry config file
    * .res Microsoft Visual Studio Resource
    * .sh Shell script
    * .skp SketchUp
    * .sp3 Sisporto SP3/SPM
    * .spe WinSpec
    * .spf ShadowProtect
    * .SQLite SQLite databases
    * .sqm Windows Live Messenger Log File
    * .stl Stereolithography CAD
    * .stp Standard for the Exchange of Product model data
    * .tax Turbo Tax
    * .tib Acronis True Imag
    * .tlx Surveillance System
    * .tph Pro/ENGINEER ToolPath
    * .ttf TrueType Font
    * .tz Timezone info
    * .vcf VCard
    * .veg Sony Vegas
    * .vmdk Vmware
    * .wab Windows Address Book
    * .xml XML
    * .xml.gz compressed XML
    * .xoj Xournal
    * .xsv XBOX GTA San Andreas Save File
    * .xpt Mozilla XPCOM Type Library 
XB-Maemo-Display-Name: TestDisk & PhotoRec
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKPWlDQ1BpY2MAAHjanVNnVFPpFj33
 3vRCS4iAlEtvUhUIIFJCi4BUaaISkgChhBgSQOyIqMCIoiKCFRkUccDREZCxIoqFQbH3AXkIKOPg
 KDZU3g/eGn2z5r03b/avvfY5Z53vnH0+AEZgsESahaoBZEoV8ogAHzw2Lh4ndwMKVCCBA4BAmC0L
 ifSPAgDg+/Hw7IgAH/gCBODNbUAAAG7YBIbhOPx/UBfK5AoAJAwApovE2UIApBAAMnIVMgUAMgoA
 7KR0mQIAJQAAWx4bFw+AagEAO2WSTwMAdtIk9wIAtihTKgJAowBAJsoUiQDQDgBYl6MUiwCwYAAo
 ypGIcwGwmwBgkqHMlABg7wCAnSkWZAMQGABgohALUwEI9gDAkEdF8AAIMwEojJSveNJXXCHOUwAA
 8LJki+WSlFQFbiG0xB1cXbl4oDg3Q6xQ2IQJhOkCuQjnZWXKBNLFAJMzAwCARnZEgA/O9+M5O7g6
 O9s42jp8taj/GvyLiI2L/5c/r8IBAQCE0/VF+7O8rBoA7hgAtvGLlrQdoGUNgNb9L5rJHgDVQoDm
 q1/Nw+H78fBUhULmZmeXm5trKxELbYWpX/X5nwl/AV/1s+X78fDf14P7ipMFygwFHhHggwuzMrKU
 cjxbJhCKcZs/HvHfLvzzd0yLECeL5WKpUIxHS8S5EmkKzsuSiiQKSZYUl0j/k4l/s+wPmLxrAGDV
 fgb2QltQu8oG7JcuILDogCXsAgDkd9+CqdEQBgAxBoOTdw8AMPmb/x1oGQCg2ZIUHACAFxGFC5Xy
 nMkYAQCACDRQBTZogz4YgwXYgCO4gDt4gR/MhlCIgjhYAEJIhUyQQy4shVVQBCWwEbZCFeyGWqiH
 RjgCLXACzsIFuALX4BY8gF4YgOcwCm9gHEEQMsJEWIg2YoCYItaII8JFZiF+SDASgcQhiUgKIkWU
