## recovery-tools 6.11-3-fremantle5

=== debian/changelog ===
recovery-tools (6.11-3-fremantle5) stable; urgency=low

  * Corrected program description (Closes: #6.11-3-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 26 Feb 2010 00:15:23 +0100

  * Fixed stop button position in PhotoRec tool, added XSBC-Bugtracker, reduced program description, fixed uninstall script (Closes: #6.11-2-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Thu, 25 Feb 2010 19:55:38 +0100

  * Initial release (Closes: #6.11-1-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Mon,  1 Feb 2010 23:26:38 +0100
