=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: extra
 Maintainer: Luigi Cotignano <n900.altervista@gmail.com>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 6.11-2
+Standards-Version: 6.11-3
 
 Package: recovery-tools
 Architecture: armel
+Provides: recovery-tools
 Depends: ${shlibs:Depends}, ${misc:Depends}
-XB-Description: TestDisk & PhotoRec recovery tools
+Description: TestDisk & PhotoRec recovery tools
  "TestDisk" is a powerful data recovery tool that helps to recover lost partitions and/or
  make non-booting disks bootable again.
  .
@@ -19,7 +20,6 @@
  For info about supported files, please refer to: http://www.cgsecurity.org/wiki/File_Formats_Recovered_By_PhotoRec 
 XB-Maemo-Display-Name: TestDisk & PhotoRec
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1302
-XB-Maemo-Upgrade-Description: Fixed stop button position in PhotoRec tool, added XSBC-Bugtracker, reduced program description, fixed uninstall script
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKPWlDQ1BpY2MAAHjanVNnVFPpFj33
  3vRCS4iAlEtvUhUIIFJCi4BUaaISkgChhBgSQOyIqMCIoiKCFRkUccDREZCxIoqFQbH3AXkIKOPg
