=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,7 @@
 
 	# Add here commands to compile the package.
 	$(MAKE)
-	#docbook-to-man debian/recovery-tools-6.11.sgml > recovery-tools-6.11.1
+	#docbook-to-man debian/recovery-tools.sgml > recovery-tools
 
 	touch $@
 
@@ -57,10 +57,7 @@
 	dh_installdirs
 	cp ./src/photorec ./debian/recovery-tools/opt/recovery-tools/photorec
 	cp ./src/testdisk ./debian/recovery-tools/opt/recovery-tools/testdisk
-
-	# Add here commands to install the package into debian/recovery-tools-6.11.
-#	$(MAKE) DESTDIR=$(CURDIR)/debian/recovery-tools-6.11 install
-
+	cp -r ./debian/recovery-tools/opt/recovery-tools debian/recovery-tools/opt/recovery-tools-backup
 
 # Build architecture-independent files here.
 binary-indep: build install
