=== debian/rules ===
--- 
+++ 
@@ -57,7 +57,7 @@
 	dh_installdirs
 	cp ./src/photorec ./debian/recovery-tools/opt/recovery-tools/photorec
 	cp ./src/testdisk ./debian/recovery-tools/opt/recovery-tools/testdisk
-	cp -r ./debian/recovery-tools/opt/recovery-tools debian/recovery-tools/opt/recovery-tools-backup
+#	cp -r ./debian/recovery-tools/opt/recovery-tools debian/recovery-tools/opt/recovery-tools-backup
 
 # Build architecture-independent files here.
 binary-indep: build install
