=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Luigi Cotignano <n900.altervista@gmail.com>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 6.11-4
+Standards-Version: 6.11-5
 
 Package: recovery-tools
 Architecture: armel
