=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,6 @@
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
-
 	touch configure-stamp
 
 
@@ -36,7 +35,6 @@
 	# Add here commands to compile the package.
 	$(MAKE)
 	#docbook-to-man debian/recovery-tools.sgml > recovery-tools
-
 	touch $@
 
 clean:
@@ -48,16 +46,34 @@
 	-$(MAKE) clean
 
 	dh_clean 
-	rm -rf ./debian/recovery-tools
+	rm -rf $(CURDIR)/debian/recovery-tools
 
 install: build
 	dh_testdir
 	dh_testroot
 	dh_clean -k 
 	dh_installdirs
-	cp ./src/photorec ./debian/recovery-tools/opt/recovery-tools/photorec
-	cp ./src/testdisk ./debian/recovery-tools/opt/recovery-tools/testdisk
-#	cp -r ./debian/recovery-tools/opt/recovery-tools debian/recovery-tools/opt/recovery-tools-backup
+
+	# Add here commands to install the package into debian/recovery-tools
+	#$(MAKE) DESTDIR=$(CURDIR)/debian/recovery-tools install
+
+	# Copy sudoers
+	mkdir -p $(CURDIR)/debian/recovery-tools/etc/sudoers.d
+	cp etc/sudoers.d/recovery-tools.sudoers $(CURDIR)/debian/recovery-tools/etc/sudoers.d/
+
+	# Copy executables
+	cp src/photorec $(CURDIR)/debian/recovery-tools/opt/recovery-tools/
+	cp src/testdisk $(CURDIR)/debian/recovery-tools/opt/recovery-tools/
+
+	# Copy shortcuts
+	mkdir -p $(CURDIR)/debian/recovery-tools/usr/share/applications/hildon/
+	cp shortcuts/testdisk.desktop $(CURDIR)/debian/recovery-tools/usr/share/applications/hildon/
+	cp shortcuts/photorec.desktop $(CURDIR)/debian/recovery-tools/usr/share/applications/hildon/
+
+	# Copy icons
+	mkdir -p $(CURDIR)/debian/recovery-tools/usr/share/icons/hicolor/48x48/hildon/
+	cp icons/testdisk.png $(CURDIR)/debian/recovery-tools/usr/share/icons/hicolor/48x48/hildon/
+	cp icons/photorec.png $(CURDIR)/debian/recovery-tools/usr/share/icons/hicolor/48x48/hildon/		
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -67,7 +83,7 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-#	dh_installchangelogs 
+#	dh_installchangelogs $(CURDIR)/debian/changelog
 #	dh_installdocs
 #	dh_installexamples
 #	dh_install
