=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: user/utilities
 Priority: extra
 Maintainer: Luigi Cotignano <n900.altervista@gmail.com>
-Build-Depends: debhelper (>= 5)
-Standards-Version: 6.11-6
+Build-Depends: debhelper (>= 5), libc6 (>= 2.5.0-1), uuid-dev, libncursesw5-dev, libjpeg62-dev, comerr-dev, zlib1g-dev, libcomerr2 (>= 1.33-3), libgcc1 (>= 1:4.2.1), libjpeg62, libncursesw5 (>= 5.7-1), libssl0.9.8 (>= 0.9.8f-5), libuuid1, zlib1g (>= 1:1.2.1)
+Standards-Version: 6.11-7
 
 Package: recovery-tools
 Architecture: armel
 Provides: recovery-tools
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, uuid-dev, libncursesw5-dev, libjpeg62-dev, comerr-dev, zlib1g-dev, libcomerr2 (>= 1.33-3), libgcc1 (>= 1:4.2.1), libjpeg62, libncursesw5 (>= 5.7-1), libssl0.9.8 (>= 0.9.8f-5), libuuid1, zlib1g (>= 1:1.2.1)
 Description: TestDisk & PhotoRec recovery tools
  "TestDisk" is a powerful data recovery tool that helps to recover lost partitions and/or
  make non-booting disks bootable again.
